l_german:
 MOD_TITLE: "Titel der Mod:"
 CANCEL: "Abbrechen"
 NAME: "Name"
 OK: "OK"
 PDXL_AFFECTED_DLC: "Betroffener DLC:"
 PDXL_CATEGORY_content_pack: "Inhalt"
 PDXL_CATEGORY_expansion: "Erweiterung"
 PDXL_CATEGORY_music: "Musik"
 PDXL_CATEGORY_other: "Sonstiges"
 PDXL_CATEGORY_unit_pack: "Einheiten-Pack"
 PDXL_CHECK_ALL_DLC: "Alle wählen / abwählen"
 PDXL_DISABLE_THIRD_PARTY: "Betroffenen DLC deaktivieren"
 PDXL_DISPLAY_MODE: "Anzeigemodus:"
 PDXL_DLC: "DLC"
 PDXL_LAUNCHING: "Wird gestartet ..."
 PDXL_MOD: "Mods"
 PDXL_MODTOOLS: "Mod-Werkzeuge"
 PDXL_MOD_TAGS: "Mod-Tags:"
 PDXL_MOD_TAG_ALL: "Alle"
 PDXL_NEWS: "News"
 PDXL_NO_VERSION_NUMBER: "<nicht gesetzt>"
 PDXL_PLAY: "Spielen"
 PDXL_READ_MORE: "Mehr lesen (öffnet neues Browser-Fenster)"
 PDXL_REFRESH_RATE: "Bildwiederholrate:"
 PDXL_RESOLUTION: "Auflösung:"
 PDXL_SETTINGS: "Spieloptionen"
 PDXL_SETTINGS_DMODE_FULLSCREEN: "Vollbild"
 PDXL_SETTINGS_DMODE_WINDOWED: "Fenstermodus"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS: "Randlos"
 PDXL_SETTINGS_USE_DESKTOP: "(Identisch mit Desktop)"
 PDXL_THIRD_PARTY_DLC: "Sie haben kürzlich DLC gekauft, der Inhalte von Dritten enthält. Da diese Inhalte sich nicht vollständig im Eigentum von Paradox befinden, werden sie nicht von unseren übergreifenden YouTube- und Streaming-Richtlinien abgedeckt. Bitte beachten Sie, dass Sie diesen DLC nicht in Streams oder öffentlichen Videos verwenden dürfen."
 PDXL_TT_DLC_TAB_DISABLED: "§YKeine verfügbaren DLCs§!"
 PDXL_TT_MOD_TAB_DISABLED: "§YKeine verfügbaren Mods§!"
 PDXL_TT_THIRD_PARTY_DLC: "$DLCNAME|Y$ enthält Inhalte von Dritten und sollte deaktiviert werden, wenn Sie das Spiel streamen oder für die Öffentlichkeit aufnehmen."
 PDXL_UNSUPPORTED_MODS: "§RVeraltete Mods aktiviert§!"
 PDXL_WRONG_VERSION_MOD_1: "§RDiese Mod unterstützt die aktuelle Version §Y($VERSION$)§! des Spiels nicht.§!\n\n"
 PDXL_WRONG_VERSION_MOD_2NONE: "Bei der Mod wurde der Wert supported_version nicht gesetzt."
 PDXL_WRONG_VERSION_MOD_2SUPP: "Die Mod unterstützt die Version §Y$SUPPORTED$§!"
 UGC_MOD_FOUND_ON_STEAM_WORKSHOP: "Mod im Steam-Workshop gefunden."
 UGC_MOD_DOESNT_EXIST_WILL_UPLOAD_NEW_MOD: "Mod gibt es auf Steam nicht. Neue Mod wird erstellt."
 UGC_ERROR_FETCHING_MOD_INFO: "Fehler beim Abrufen der Mod-Info."
 UGC_MOD_UPLOADED_OKAY: "Mod-Upload erfolgreich."
 UGC_ERROR_UPLOADING_MOD: "Mod-Upload gescheitert."
 UGC_FETCHING_MOD_INFO: "Abrufen der Mod-Info ..."
 UGC_NO_DESCRIPTOR_FOR_SELECTED_MOD: "Kein Deskriptor für ausgewählte Mod."
 UGC_UPLOADING_MOD: "Mod wird hochgeladen. Bitte warten."
 UGC_MOD_HANDLER_IS_BUSY: "Mod-Handler ist belegt. Bitte versuchen Sie in Kürze erneut."
 UGC_MOD_DESCRIPTOR_IS_NULL: "Mod-Deskriptor ist Null."
 UGC_MOD_SHOULD_NOT_HAVE_ARCHIVE: "Mod sollte vor dem Hochladen kein 'Archiv'-Feld haben."
 UGC_MOD_MISSING_REQUIRED_PARAMETERS: "Mod fehlen erforderliche Parameter."
 UGC_FAILED_TO_CREATE_MOD_PACKAGE: "Erstellung von Mod-Paket gescheitert."
 UGC_FAILED_TO_START_UPLOAD: "Start von Upload gescheitert."
 AN_ERROR_OCCURRED:0 "Es ist ein Fehler aufgetreten"
 BACK:0 "Zurück"
 CLOSE:0 "Schließen"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Sie haben DLC mit Inhalten von Dritten aktiviert. Sie sollten den DLC deaktivieren, wenn Sie das Spiel streamen oder für die Öffentlichkeit aufnehmen."
 POPS_UNEXPECTED_ERROR: "Es ist ein unerwarteter Fehler aufgetreten."
 PDXL_UNGRACEFUL_EXIT:0 "Unerwartet geschlossen"
 PDXL_UNGRACEFUL_EXIT_DESC: "Es scheint, das die Anwendung unerwartet geschlossen wurde. Einen Fehlerbericht zu senden, hilft uns dabei das Problem aufzuspüren.\n\n§YFehlerbericht jetzt senden?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Überspringen"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Bericht"
 PDXL_CLEAR_USER_DIRECTORY:0 "Benutzerverzeichnis leeren"
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Abstürze können von alten oder fehlerhaften Dateien im Benutzerverzeichnis ausgelöst werden. Bitte leeren Sie Ihr Benutzerverzeichnis, bevor Sie sich an den Benutzerdienst wenden."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GIn Ihrem Benutzerverzeichnis wurden keine Dateien gefunden, die Stabilitätsprobleme verursachen können.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Die folgenden Dateien werden gesichert und von ihrem derzeitigen Verzeichnis entfernt:"
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§RWährend der Operation ist ein Fehler aufgetreten.§!\nBitte sichern Sie die notwendigen Dateien selbst und entfernen sie Sie dann aus dem Benutzerverzeichnis.\nDie Dateien befinden sich in diesem Verzeichnis:\n$PATH|Y$"